map: Origin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 96386e83-b697-4837-94a8-4df20855a81c
  playerICName: Ace Cometrider III
  playerOOCName: 3Lets
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eb569e43-22c2-406c-a6b0-337596272c57
  playerICName: Israel Field
  playerOOCName: aedler
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Commander Beta
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Trash Emperor (906)
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ffe3b4f-e5f9-44ec-9542-753a58901f9b
  playerICName: mouse (881)
  playerOOCName: BoDean
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 5ffe3b4f-e5f9-44ec-9542-753a58901f9b
  playerICName: Hunter Murray
  playerOOCName: BoDean
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e91bf26f-0216-487d-b585-a566b3953a1b
  playerICName: Burns-the-Corrupt
  playerOOCName: BrassicaPrime
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: f3da3ffb-7ed4-4a0b-8dca-dc4989ded492
  playerICName: Looks-Like-Weh
  playerOOCName: Cabooze
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 93981755-48c7-4297-baec-e3a44ac5e1cd
  playerICName: Ren Rattles
  playerOOCName: CapnRattlebones
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32538a73-b570-408c-90d4-ee485bf112fe
  playerICName: Remilia (939)
  playerOOCName: Cere
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 32538a73-b570-408c-90d4-ee485bf112fe
  playerICName: Rocco Clem
  playerOOCName: Cere
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32538a73-b570-408c-90d4-ee485bf112fe
  playerICName: mouse (645)
  playerOOCName: Cere
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Agent Zulu
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6a96e083-7d84-46a6-bafd-56e6c312d6cb
  playerICName: Dante Frost
  playerOOCName: constrife
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a1f4a781-f718-41a6-80b7-edcef522fc67
  playerICName: Lu Blob
  playerOOCName: cookie_bom
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e2576b55-01ec-4bb9-9fd5-aead2f256892
  playerICName: Bjornson Goreater
  playerOOCName: coster136
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e2576b55-01ec-4bb9-9fd5-aead2f256892
  playerICName: personal ai device
  playerOOCName: coster136
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a312a903-6751-4e01-b256-8ef402fc16b1
  playerICName: April Fulton
  playerOOCName: Crocface
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c030488e-acef-49a6-bc2b-c8c7927fec27
  playerICName: Jasaiin-Olink
  playerOOCName: cursedcat_yes
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 031af27a-f634-4d25-8635-b50531a334b3
  playerICName: Clark Faust
  playerOOCName: Ddrryys
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Remilia (308)
  playerOOCName: DeltaHydranoid
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Nelliel Borealis
  playerOOCName: DeltaHydranoid
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: fee566bd-34cf-4f2f-8a4a-989004c4ac52
  playerICName: Bradley Garland
  playerOOCName: Dexath
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: Stares At You
  playerOOCName: djsenpai
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Dru Kruller
  playerOOCName: dkrule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Hamlet (738)
  playerOOCName: dkrule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Hamlet (738)
  playerOOCName: dkrule
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f2346fcf-6d6e-4db9-b4b2-b7227bf0161f
  playerICName: Operator Hotel
  playerOOCName: dogelife9000
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fa63ad87-36c9-48cf-8929-f458e84a3e0c
  playerICName: Antonio Byers
  playerOOCName: doodoobut
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: ee877f55-cae4-4d4c-867b-73ff119f8840
  playerICName: Luca Warren
  playerOOCName: dunkpig
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6094bf39-45cb-4f65-8b62-d54031fb04b1
  playerICName: Vogronlim Honorbringer
  playerOOCName: Duran
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6094bf39-45cb-4f65-8b62-d54031fb04b1
  playerICName: mouse (471)
  playerOOCName: Duran
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6094bf39-45cb-4f65-8b62-d54031fb04b1
  playerICName: Smile (858)
  playerOOCName: Duran
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Slaw Terhaus
  playerOOCName: Extorsia
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: de362fba-f8b7-4b49-a9fa-97775f315a9f
  playerICName: Hunter Chaos
  playerOOCName: fasuna
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7f7aa952-fb43-4e3a-bda5-bd4f54e92e20
  playerICName: Arkod Sinrir
  playerOOCName: FatLazar
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2586bd46-adc6-4c48-b98e-ef0aa4047c60
  playerICName: Bartholomew Brisby
  playerOOCName: FleshEdifice
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: fe01515f-f305-46f2-8c0d-7c09e24a5761
  playerICName: Eudryas Stargazer
  playerOOCName: Floofyshork
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 3676980a-d9a2-4c7c-84de-c8d97ef07eab
  playerICName: Fritz Vohlkson
  playerOOCName: FritzVohlkson
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 740abd95-bce2-43ef-a8b2-f614469c1c39
  playerICName: Rusty Aultman
  playerOOCName: GenericUserNameNumber2321
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 539da7d1-1139-4aa4-9c9d-ea67b2ad3cfa
  playerICName: Alvin Seaslug
  playerOOCName: ghostlydragon88
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 939a2390-ee8d-426e-8250-1da011eb989e
  playerICName: Graham Thorley
  playerOOCName: GillyDaKid
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1ae111a6-2ba2-4f65-a2e2-965984f11454
  playerICName: Poisons-The-Chems
  playerOOCName: GoGoRoboto
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39392915-03d4-4d92-8f06-b9c6e3fcd597
  playerICName: Grim Garus
  playerOOCName: Grimgar420
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a0bd40c4-3a45-412a-963a-be77b7ddcc62
  playerICName: Mo Johnson
  playerOOCName: HeavenRaid
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 179e9099-3d98-4182-b18d-c867d1000ad8
  playerICName: Sniffs-The-Floors
  playerOOCName: iisazel
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 70e7cc58-b9bb-479e-a6f4-50ab076ad63b
  playerICName: Neeti-Shakiis
  playerOOCName: ItalyHWS
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ee86ca84-834a-4d31-9ec6-5bcb308732f2
  playerICName: ManueL HardFeet
  playerOOCName: Jork
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 85fcf583-7573-461b-992c-56a71a9bd16a
  playerICName: Sierra Winters
  playerOOCName: Kalomi
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Roman Blackwitch
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Leucauge Nigrum
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 55dde114-8928-4fb6-b553-9704a0858dbc
  playerICName: Monolith
  playerOOCName: M0n0lit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 82eb66d3-d811-41fc-bea3-fb4f6863ffff
  playerICName: Grant Logue
  playerOOCName: mennikainen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cbf8584c-d335-45e1-8b8d-ffb3e70bfcce
  playerICName: Merlin Lightweaver
  playerOOCName: MichaelArthurLong
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2aa4bb0e-0ebc-44d0-85c3-2af1a8c83287
  playerICName: Hides-In-Bushes
  playerOOCName: Mihkel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c3b5ace-eecf-4ee6-92a2-4d4c570ee3e8
  playerICName: syndicate personal ai device
  playerOOCName: noctyrn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c3b5ace-eecf-4ee6-92a2-4d4c570ee3e8
  playerICName: Sar-Kiri
  playerOOCName: noctyrn
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 93121f7f-9afd-4329-8de5-0746725a8d0d
  playerICName: Diego Cortez
  playerOOCName: oofiet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1cf92bec-8f66-41ea-802e-6fc40fbeef24
  playerICName: Carl Ragan
  playerOOCName: operatorc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Rat Mayor (76)
  playerOOCName: Overchris55
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Jim Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Pun Pun (MK-817)
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Poula Gen
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a194ed74-c290-4e60-9d04-b0f0969dc19a
  playerICName: Jake Cargoer
  playerOOCName: peemet2
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0e77478e-e5e7-4ddd-8999-4baf3b0d614d
  playerICName: Operator X-Ray
  playerOOCName: Peum
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 880d20fb-09eb-4f94-a6f3-d26c659d2fc8
  playerICName: Sason Fera
  playerOOCName: Pixelslick
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Bejeen-Ahaht
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6047ac56-44dd-4395-9643-c86c0ce0abef
  playerICName: Galson Roadman
  playerOOCName: popokakal
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2965a557-d395-4380-b951-a0beb993c09e
  playerICName: Dogwood Lupine
  playerOOCName: Puppymora
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 38b6cb7b-b9c5-47a7-a2b4-e239f83caf40
  playerICName: Scarlet Herald
  playerOOCName: PWJDM
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 89c5b08a-07e7-4189-9f3e-0d875d00b3dd
  playerICName: Icaria Nightwish
  playerOOCName: pwsoap
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2308dfbf-1cbc-49a5-a97c-72205bd4c8ab
  playerICName: Gunner Moore
  playerOOCName: Redds
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: c54fbbf8-166a-40c6-ab3e-31a36d0123e8
  playerICName: James Owen
  playerOOCName: Ribbit4084
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 859865f3-b390-46df-8b48-fa663c7751fc
  playerICName: Samuel Stretch
  playerOOCName: Robert_Fonza
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 927e832f-d888-4273-bcd1-f318943be1d3
  playerICName: Sachie Kuznetsov
  playerOOCName: robustshitter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Roger Mason
  playerOOCName: RootBeerSucker
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Operator X-Ray
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c11ec0fe-b441-4ca3-9d6d-154d9861877d
  playerICName: Sherlock Holika
  playerOOCName: Sherlock2024
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6c856c9b-5488-4056-b749-4dbb392d6c86
  playerICName: Perr Son
  playerOOCName: Sir_Spirit1050
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: Mike Military
  playerOOCName: Skypatrol
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: monkey (MK-627)
  playerOOCName: Skypatrol
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b31f053-04dd-466a-8e45-f0173cc7b6a7
  playerICName: Kills-the-Fun
  playerOOCName: slava0135
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: b1f06b23-164d-48ed-8bb4-8eccc609cdfd
  playerICName: Bronn Blackwater
  playerOOCName: Snoball787
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1f06b23-164d-48ed-8bb4-8eccc609cdfd
  playerICName: Elaina Benford
  playerOOCName: Snoball787
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32de70ab-db3a-4bd3-a1b9-b6438f166a81
  playerICName: mouse (826)
  playerOOCName: StageHazard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32de70ab-db3a-4bd3-a1b9-b6438f166a81
  playerICName: mouse (613)
  playerOOCName: StageHazard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32de70ab-db3a-4bd3-a1b9-b6438f166a81
  playerICName: mouse (784)
  playerOOCName: StageHazard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32de70ab-db3a-4bd3-a1b9-b6438f166a81
  playerICName: mouse (373)
  playerOOCName: StageHazard
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 32de70ab-db3a-4bd3-a1b9-b6438f166a81
  playerICName: Lowell E Wurm
  playerOOCName: StageHazard
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ce196ca4-389d-471e-8db0-c374e0ec4198
  playerICName: Alvin Campbell
  playerOOCName: The0ddsAreAgainstMe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92e7852b-97a3-4100-b09b-4e8874948a93
  playerICName: Shawn Shaw
  playerOOCName: TheBald
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c7720136-c664-4b10-a44e-4002e37f3142
  playerICName: Bob Brindle
  playerOOCName: Tomkap
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ef244295-2b06-4cd9-80f7-acb3218e032d
  playerICName: Loofy Starfall
  playerOOCName: Troll_King_907
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Tar-On
  playerOOCName: Vanilia
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 61aa0632-a183-497e-a35c-50523e38fcb7
  playerICName: Brad Austin
  playerOOCName: WFWade
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61aa0632-a183-497e-a35c-50523e38fcb7
  playerICName: personal ai device
  playerOOCName: WFWade
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8681a83-da1c-4b23-988d-e8964c218117
  playerICName: Ivan Blaine
  playerOOCName: WhiteGorilla
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3f2e1957-ba3a-4c6b-9e4b-7d0fb2f071ce
  playerICName: Randy Ross
  playerOOCName: Wondiws
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cd62496d-357c-4b05-8131-f26ce93c8f95
  playerICName: Amos Fea
  playerOOCName: wuty71
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: Brando CargoWorth
  playerOOCName: YellowSoul
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Beta[/color] ([color=gray]Aleph[/color])

  - [color=White]Agent Zulu[/color] ([color=gray]chiefchach[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]Peum[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]RowntreeMackay[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]dogelife9000[/color])
server_id: wizards
server_name: lizard
roundId: 56132
endTick: 824965
duration: 00:44:38.7306546
fileCount: 560
size: 130109967
uncompressedSize: 605851311
endTime: 07:38:18.7725012
...
